PDA

View Full Version : Update


FaZeRs
16/09/2012, 08:14 PM
I tried to update my server from 0.3a to 0.3e.

Copied announce.ėxe, samp-npc.exe and samp-server.exe, put some Plugins and tried to run GameMode PWN and got error

C:\Documents and Settings\Nauris\Desktop\Breakdown_Script\Breakdown Script\pawno\include\a_samp.inc(17) : fatal error 100: cannot read from file: "core"

Compilation aborted.Pawn compiler 3.2.3664 Copyright (c) 1997-2006, ITB CompuPhase


1 Error.

Whats the problem??

AtItsMax
16/09/2012, 08:17 PM
Make sure you have core include in your pawno/include folder.

doreto
16/09/2012, 08:18 PM
You have to upgrade your hole Pawn folder to 0.3e includes and compiler

FaZeRs
16/09/2012, 08:30 PM
In cmd log i got error: Script[gamemodes/breakdownls.amx]: Run time error 19: "File or function is not found"
But i have the breakdownls.amx in the gamemodes folder.

[LB]BlAcK_DeViL
16/09/2012, 08:50 PM
Update ur includes and plugins ... If u want them pm me i will send u the download link

FaZeRs
17/09/2012, 03:10 PM
And now i get get other problem with this GM, server is automatic shouting down. I start server, go in the server, play some time and after some time cmd log clothes. What the problem??